#badge {
    inline-size: 220px;
    block-size: 80px;
    background-image: url("logo.png");
    background-size: contain;
    background-repeat: no-repeat;
}

#brand {
    font-size: 18pt;
    text-transform: uppercase;
}

#brand::before {
    content: "Ubuntu 24.04.4 LTS";
}

#index-brand {
    content: "Ubuntu";
}

#index-brand::before {
    content: "Ubuntu";
}

body.login-pf {
    background-image: url("/static/background.jpg") !important;
    background-size: cover !important;
    background-position: center !important;
}
